[DRBD-user] Re: Upgrade from 0.7.25 to 8.0.8 fails during create-md

Florian Haas florian.haas at linbit.com
Mon Jan 21 13:08:49 CET 2008


On Monday 21 January 2008 12:03:03 Jeff Goris wrote:
> > Apparently, you've run into one of exactly those cases. Btw as you've no
> > doubt heard, 8.2.3 has already been superseded by 8.2.4, so you should
> > just install 8.2.4 and go from there.
> >
> > Which version in the 8.0 branch will contain the backport of the 8.2.3
> > metadata conversion fix is as yet undecided. 8.0.8, which you are using,
> > does not contain the fix.
> >
> > Cheers,
> > Florian
>
> Thanks for the info Florian. I've successfully upgraded to DRBD 8.2.4
> without a hitch.

Good to hear! While you're at it, you can go ahead and run an online 
verification. See 
http://blogs.linbit.com/florian/2008/01/11/drbd-824-released/ for details.

Cheers,
Florian

-- 
: Florian G. Haas
: LINBIT Information Technologies GmbH
: Vivenotgasse 48, A-1120 Vienna, Austria

When replying, there is no need to CC my personal address.
I monitor the list on a daily basis. Thank you.



More information about the drbd-user mailing list